<<< Previous |  | Next >>>

# FcNameParse

## Name

FcNameParse -- Parse a pattern string

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcPattern * `FcNameParse``(const FcChar8 *`name`);`

## Description

Converts `name` from the standard text format described above into a pattern.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcDefaultSubstitute | Up | FcNameUnparse